Kurzinfo CB-K09/0275

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: OpenOffice: Schwachstelle ermöglicht Codeausführung
Datum: 02.09.2009
Software: Open Source OpenOffice
Plattform: UNIX, Linux, MacOS X, Windows
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: niedrig
Bezug: Full Disclosure Mailing List
Beschreibung

Ein entfernter anonymer Angreifer kann eine Schwachstelle in OpenOffice ausnutzen, um beliebigen Code mit den Rechten des angemeldeten Benutzers auszuführen.

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.